<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content=daaaaaaaaaaaaaam>
  <link rel="stylesheet" href="/styles/style.css">
  <link rel="icon" href="/images/favicon.png" />
  <title>Ejada-Team</title>
</head>
<body>
  <div class="container">
    <nav class="navbar">
  <div class="logo">
    <a href="/">SNOW wiki</a>
  </div>
  <div class="links">
    <div class="toggle">
      <svg
        width="20px"
        height="20px"
        viewBox="-0.14 0 20.03 20.03"
        fill="#000000"
      >
        <g id="moon-alt" transform="translate(-2.25 -2)">
          <path
            id="secondary"
            fill="#ffe01b"
            d="M21,12A9,9,0,0,1,3.25,14.13,6.9,6.9,0,0,0,8,16,7,7,0,0,0,11.61,3H12a9,9,0,0,1,9,9Z"
          ></path>
        </g>
      </svg>
      <div class="ball" ></div>
      <svg width="20px" height="20px" viewBox="0 0 20 20" fill="#000000">
        <g id="sun" transform="translate(-2 -2)">
          <circle
            id="secondary"
            fill="#ffe01b"
            cx="4"
            cy="4"
            r="4"
            transform="translate(8 8)"
          ></circle>
          <path
            id="primary"
            d="M12,3V4M5.64,5.64l.7.7M3,12H4m1.64,6.36.7-.7M12,21V20m6.36-1.64-.7-.7M21,12H20M18.36,5.64l-.7.7M12,8a4,4,0,1,0,4,4A4,4,0,0,0,12,8Z"
            fill="none"
            stroke="#ffe01b"
            stroke-linecap="round"
            stroke-linejoin="round"
            stroke-width="2"
          ></path>
        </g>
      </svg>
    </div>
    <a href="/">Homepage</a>
    <a href="/categories">Categories</a>
    

  </div>

  

</nav>

<link href="/pagefind/pagefind-ui.css" rel="stylesheet">
<script src="/pagefind/pagefind-ui.js"></script>
<div id="search"></div>
<script>
    window.addEventListener('DOMContentLoaded', (event) => {
        new PagefindUI({ element: "#search", showSubResults: true });
    });
</script>

    
<div class="list">
  
  <div class="listItem">
    <img
      src=/images/SNOW.webp
      alt="Hello World"
      class="listItemImage"
      loading="lazy"
    />
    <div class="listItemTexts">
      <h1 class="listItemTitle">
        <a href="https://snow-wiki-prod-test-ahmed-ibrahim-1sep1997-4be9bef2fea9822fb01f.gitlab.io/welcome/hello-world/">Hello World</a>
      </h1>
      <p class="listItemDesc"></p>
      <div class="listItemDetail">
        <img src="/images/ejadaTeam.webp" loading="lazy" alt="" class="listItemAvatar"/>
        <span>
          <a href=https://snow-wiki-prod-test-ahmed-ibrahim-1sep1997-4be9bef2fea9822fb01f.gitlab.io/authors/ejada-team/>Ejada-Team</a>
          </span>
        <time>Dec 13, 2023</time>
      </div>
      <div class="listItemCategories">
        
        <a class="listItemCategory" href=https://snow-wiki-prod-test-ahmed-ibrahim-1sep1997-4be9bef2fea9822fb01f.gitlab.io/categories/general/>General</a>
        
      </div>
    </div>
  </div>
   
</div>

    <div class="footer">
  <div class="footerLinks">
    <a href="/">SNOW wiki</a> |
    <a href="/categories">categories</a> 
    
  </div>
  
</div>

  </div>
  <script src="/js/app.js"></script>
</body>
</html>